<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_changelog_unavailable">Lista delle novità non fornita</string>
    <string name="details_changelog">Novità</string>
    <string name="details_contains_ads">Contiene annunci</string>
    <string name="details_description">Descrizione</string>
    <string name="details_dev_details">Contatto sviluppatore</string>
    <string name="purchase_no_file">Impossibile ottenere i file</string>
    <string name="pref_install_profile_title">Profili di installazione (Sperimentale)</string>
    <string name="details_dev_website">Sito web</string>
    <string name="details_dev_address">Indirizzo</string>
    <string name="details_dev_email">E-mail</string>
    <string name="toast_clipboard_copied">Copiato negli appunti</string>
    <string name="toast_apk_whitelisted">Rimossa dalla lista nera</string>
    <string name="toast_apk_blacklisted">Messo in lista nera</string>
    <string name="title_updates">Aggiornamenti</string>
    <string name="title_settings">Impostazioni</string>
    <string name="title_purchase_history">Cronologia degli acquisti</string>
    <string name="title_no_network">Nessuna connessione</string>
    <string name="title_library">Raccolta</string>
    <string name="title_language">Lingua</string>
    <string name="title_installed">Installata</string>
    <string name="title_installation">Installazione</string>
    <string name="title_games">Giochi</string>
    <string name="title_device">Dispositivo</string>
    <string name="title_blacklist_manager">Gestore lista nera</string>
    <string name="title_download_playstore">Play Store</string>
    <string name="title_download_manager">Trasferimenti</string>
    <string name="purchase_failed">Trasferimento fallito</string>
    <string name="pref_install_auto_title">Installa automaticamente gli APK dopo il trasferimento</string>
    <string name="pref_downloader_external_desc">L’archiviazione esterna viene utilizzata per scaricamenti, esportazioni, ecc.</string>
    <string name="onboarding_permission_esa_desc">Per salvare gli scaricamenti (APK e OBB), esportare e importare le configurazioni del dispositivo da e verso l’archiviazione esterna.</string>
    <string name="download_resume_all">Riprendi tutti</string>
    <string name="download_queued">In coda</string>
    <string name="download_pause_all">Metti in pausa tutti</string>
    <string name="download_none">Nessun trasferimento</string>
    <string name="download_metadata">Recupero metadati</string>
    <string name="download_failed">Trasferimento fallito</string>
    <string name="download_eta_calculating">Calcolo in corso</string>
    <string name="download_completed">Scaricamento completato</string>
    <string name="download_canceled">Annullato/i</string>
    <string name="download_cancel_all">Annulla tutti</string>
    <string name="action_filter_downloads">Trasferimenti</string>
    <string name="title_installer">Installatore delle app</string>
    <string name="title_apps_sale">Applicazioni in offerta</string>
    <string name="title_apps_library">Applicazioni nella raccolta</string>
    <string name="title_apps_games">Le mie app e i miei giochi</string>
    <string name="title_apps">Applicazioni</string>
    <string name="purchase_not_found">Applicazione non trovata</string>
    <string name="purchase_unsupported">Applicazione non supportata</string>
    <string name="purchase_invalid">Applicazione non acquistata</string>
    <string name="pref_install_profile_summary">Selezionare il profilo di destinazione in cui installare le applicazioni. Funziona solo con il metodo di installazione root</string>
    <string name="pref_install_auto_summary">Le applicazioni vengono installate immediatamente al termine del trasferimento</string>
    <string name="pref_filter_google_title">Filtra le applicazioni Google</string>
    <string name="pref_filter_google_summary">Ignora le applicazioni di Google dalle liste degli Aggiornamenti e delle applicazioni già installate</string>
    <string name="pref_filter_fdroid_title">Filtra le applicazioni F-Droid</string>
    <string name="pref_filter_fdroid_summary">Ignora le applicazioni F-Droid dalle liste degli Aggiornamenti e delle applicazioni già installate</string>
    <string name="pref_dialog_to_apply_restart">Questa impostazione verrà applicata dopo il riavvio dell’applicazione</string>
    <string name="pref_app_download">Trasferimenti</string>
    <string name="onboarding_permission_installer_desc">Consenti l’installazione di app da Aurora Store</string>
    <string name="installer_status_failure_incompatible">Applicazione incompatibile</string>
    <string name="details_think_this_app">Cosa pensi di questa applicazione?</string>
    <string name="details_more_about_app">Altre informazioni sull’app</string>
    <string name="action_info">Informazioni sull’app</string>
    <string name="action_get_local_apk">Salva pacchetto di app</string>
    <string name="action_filter_paid_apps">A pagamento</string>
    <string name="action_filter_gsf_dependent_apps">Dipendente da GSF</string>
    <string name="action_filter_apps_with_ads">Applicazioni con annunci</string>
    <string name="action_filter_apply">Applica</string>
    <string name="exodus_progress">Controllo della presenza di traccianti…</string>
    <string name="exodus_powered">Dati forniti da Exodus</string>
    <string name="exodus_no_tracker">Non contiene tracker conosciuti</string>
    <string name="download_speed_estimating">Stima in corso</string>
    <string name="download_force_clear_all">Rimuovi tutti</string>
    <string name="details_ratings">Valutazione e recensioni</string>
    <string name="details_privacy">Privacy</string>
    <string name="details_permission">Autorizzazione</string>
    <string name="details_paid">A pagamento</string>
    <string name="details_no_updates">Nessun aggiornamento disponibile</string>
    <string name="details_no_permission">Nessuna autorizzazione</string>
    <string name="details_no_dependencies">Nessuna dipendenza</string>
    <string name="details_no_ads">Senza annunci</string>
    <string name="details_gsf_dependent">Richiede GSF</string>
    <string name="details_free">Gratuita</string>
    <string name="details_dev_profile">Profilo sviluppatore</string>
    <string name="details_dependencies">Dipendenze</string>
    <string name="details_beta_delay">L’iscrizione potrebbe richiedere del tempo; è possibile controllare lo stato in un secondo momento.</string>
    <string name="details_beta_description">Vedrai nuove funzionalità e bugs prima che lo faccia il pubblico. Scrivi i tuoi commenti agli sviluppatori per aiutarli a migliorare.</string>
    <string name="details_beta_available">Partecipare al programma Beta\?</string>
    <string name="details_beta_subscribed">Sei un Beta-tester</string>
    <string name="details_beta">Programma Beta</string>
    <string name="action_wishlist_add">Aggiungi alla lista dei desideri</string>
    <string name="action_whitelist">Rimuovi dalla lista nera</string>
    <string name="action_update_all">Aggiorna tutte</string>
    <string name="action_update">Aggiorna</string>
    <string name="action_uninstall">Disinstalla</string>
    <string name="action_share">Condividi</string>
    <string name="action_search">Cerca</string>
    <string name="action_resume">Riprendi</string>
    <string name="about_xda_summary">Vedi la discussione su Aurora Store nel forum XDA per dibattiti o suggerimenti.</string>
    <string name="about_xda">Discussione dello sviluppo</string>
    <string name="about_telegram_summary">Unisciti al gruppo di supporto Aurora per discussioni o suggerimenti.</string>
    <string name="action_restart">Riavvia</string>
    <string name="action_post">Pubblica</string>
    <string name="action_pending">In sospeso</string>
    <string name="action_pause">Metti in pausa</string>
    <string name="action_open">Apri</string>
    <string name="action_ok">Va bene</string>
    <string name="action_next">Successivo</string>
    <string name="action_logout">Esci</string>
    <string name="action_leave">Lascia</string>
    <string name="action_later">Più tardi</string>
    <string name="action_join">Partecipa</string>
    <string name="action_installing">Installazione</string>
    <string name="action_installations">Installazioni</string>
    <string name="action_install">Installa</string>
    <string name="action_ignore_version">Ignora versione</string>
    <string name="action_ignore">Ignora</string>
    <string name="action_granted">Concesso</string>
    <string name="action_grant">Concedi</string>
    <string name="action_finish">Termina</string>
    <string name="action_filter_rating">Valutazioni</string>
    <string name="action_filter_misc">Varie</string>
    <string name="action_filter_all">Tutto</string>
    <string name="action_filter">Filtri</string>
    <string name="action_export">Esporta</string>
    <string name="action_disable">Disabilita</string>
    <string name="action_copy_link">Copia link</string>
    <string name="action_copy">Copia</string>
    <string name="action_close">Chiudi</string>
    <string name="action_clear">Cancella</string>
    <string name="action_cancel">Annulla</string>
    <string name="action_blacklist_add">Aggiungi alla lista nera</string>
    <string name="action_blacklist">Lista nera</string>
    <string name="action_back">Indietro</string>
    <string name="account_logout">Esci da Aurora</string>
    <string name="account_login_using">Accedi usando</string>
    <string name="account_logged_out">Sei stato/a disconnesso/a</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonimo</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Dona via PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Diventa sostenitore su Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Ottieni il codice sorgente di Aurora Store da Aurora OSS su GitLab.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Ottieni Aurora Store tramite F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Dona via Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Dona via Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Dona via Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Contanti</string>
    <string name="about_bhim_summary">Dona via UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="toast_spoof_applied">Simulazione del dispositivo applicata.</string>
    <string name="toast_permission_granted">Autorizzazione concessa</string>
    <string name="toast_developer_setting_failed">Attiva le impostazioni sviluppatore dalle impostazioni del dispositivo per aprirle.</string>
    <string name="toast_anonymous_restriction">Non disponibile su profili anonimi</string>
    <string name="toast_abandon_sessions">Vecchie sessioni di installazione abbandonate</string>
    <string name="title_spoof_manager">Gestore simulazione</string>
    <string name="title_account_manager">Profili</string>
    <string name="title_about">Informazioni</string>
    <string name="tab_trending">Di tendenza</string>
    <string name="tab_top_paid">Più vendute</string>
    <string name="tab_top_grossing">Più redditizie</string>
    <string name="tab_top_free">Principali gratis</string>
    <string name="tab_top_charts">Classifiche</string>
    <string name="tab_for_you">Per te</string>
    <string name="tab_editor_choice">Da non perdere</string>
    <string name="tab_categories">Categorie</string>
    <string name="spoof_apply">Assicurarsi di effettuare di nuovo l’accesso per applicare la simulazione</string>
    <string name="purchase_session_expired">Sessione scaduta, effettuare di nuovo l’accesso per ottenere una nuova sessione.</string>
    <string name="pref_ui_title">Personalizzazione</string>
    <string name="pref_ui_theme_title">Tema</string>
    <string name="pref_ui_theme_system">Segui il sistema</string>
    <string name="pref_ui_theme_light">Chiaro</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_theme_dark_x">Scuro X</string>
    <string name="pref_ui_theme_dark">Scuro</string>
    <string name="pref_ui_theme_black">Nero</string>
    <string name="pref_ui_accent_title">Colore</string>
    <string name="pref_install_mode_title">Metodo di installazione</string>
    <string name="pref_install_mode_summary">Selezionare modalità di installazione degli APK</string>
    <string name="pref_install_mode_session">Installatore Sessione</string>
    <string name="pref_install_mode_services">Servizi Aurora (Deprecato)</string>
    <string name="pref_install_mode_root">Installatore Root</string>
    <string name="pref_install_mode_native">Installatore nativo (Deprecato)</string>
    <string name="pref_install_delete_title">Elimina gli APK dopo l’installazione</string>
    <string name="pref_install_delete_summary">Gli APK verranno eliminati per impostazione predefinita</string>
    <string name="pref_downloader_external">Archiviazione esterna dell’utente</string>
    <string name="pref_abandon_session_desc">Cancellare le sessioni di installazione in sospeso o abbandonate</string>
    <string name="pref_abandon_session">Cancella sessioni di installazione forzatamente</string>
    <string name="onboarding_permission_installer">Autorizzazione installatore</string>
    <string name="onboarding_permission_esm">Gestore archiviazione esterna</string>
    <string name="onboarding_permission_esa">Accesso archiviazione esterna</string>
    <string name="onboarding_welcome_select">Come va\?</string>
    <string name="onboarding_title_welcome">Benvenuti</string>
    <string name="onboarding_title_theme">Temi</string>
    <string name="onboarding_title_permissions">Autorizzazioni</string>
    <string name="onboarding_title_installer">Installatore</string>
    <string name="onboarding_title_accent">Colore</string>
    <string name="onboarding_theme_select">Seleziona quello che preferisci</string>
    <string name="onboarding_permission_select">Aurora Store richiede le autorizzazioni seguenti</string>
    <string name="onboarding_installer_select">Seleziona un installatore adatto</string>
    <string name="notification_channel_general">Notifica generale</string>
    <string name="notification_channel_alert">Notifica rapida</string>
    <string name="dialog_title_self_update">Nuovo aggiornamento disponibile</string>
    <string name="device_miui_extra">Facoltativamente è possibile scegliere l’installatore nativo, ma in tal caso non sarà possibile installare gli APK aggregati (divisi).</string>
    <string name="device_miui_description">Si prega di disabilitare le ottimizzazioni MIUI per consentire le installazioni, altrimenti è possibile scegliere l’installatore Root o Servizi.</string>
    <string name="device_miui_subtitle">Non è possibile installare le applicazioni tramite l’installatore di sessione a causa delle ottimizzazioni MIUI.</string>
    <string name="device_miui_title">Dispositivo MIUI rilevato!</string>
    <string name="menu_terms">Termini di servizio</string>
    <string name="menu_license">Licenza</string>
    <string name="menu_disclaimer">Avvertenza</string>
    <string name="installer_status_user_action">In attesa della conferma dell’utente</string>
    <string name="installer_status_success">Installata con successo</string>
    <string name="installer_status_failure_storage">Spazio di memoria insufficiente</string>
    <string name="installer_status_failure_invalid">APK non valido o corrotto</string>
    <string name="installer_status_failure_conflict">Esiste un pacchetto in conflitto</string>
    <string name="installer_status_failure_session">Non è stato possibile creare la sessione</string>
    <string name="installer_status_failure_blocked">L’installazione è stata bloccata</string>
    <string name="installer_status_failure">Installazione fallita</string>
    <string name="installer_service_misconfigured">Imposta prima i servizi Aurora e concedi tutte le autorizzazioni.</string>
    <string name="installer_service_unavailable">Installa i servizi Aurora 1.0.9 o superiore, o cambia l’installatore.</string>
    <string name="installer_service_available">Servizi Aurora è disponibile e pronto per l’installazione.</string>
    <string name="installer_root_unavailable">Nessun accesso root. Consentilo o cambia l’installatore.</string>
    <string name="filter_review_two">Due</string>
    <string name="filter_review_three">Tre</string>
    <string name="filter_review_positive">Positivo</string>
    <string name="filter_review_one">Uno</string>
    <string name="filter_review_four">Quattro</string>
    <string name="filter_review_five">Cinque</string>
    <string name="filter_review_critical">Critiche</string>
    <string name="filter_review_all">Tutte</string>
    <string name="exodus_view_report">Visualizza rapporto</string>
    <string name="exodus_substring">tracker conosciuti trovati in</string>
    <string name="toast_purchase_blocked">Acquisti di applicazioni non disponibili su profili anonimi.</string>
    <string name="insecure_anonymous_apply">Assicurati di effettuare nuovamente l’accesso e riavviare l’applicazione per applicare le modifiche.</string>
    <string name="pref_network_title">Rete</string>
    <string name="pref_insecure_anonymous_title">Sessione anonima non sicura</string>
    <string name="pref_insecure_anonymous_summary">Genera l’ID GSF localmente sul dispositivo</string>
    <string name="pref_ui_similar_apps_desc">Visualizza i gruppi di app simili e correlati sulla pagina dei dettagli dell’app</string>
    <string name="pref_ui_similar_apps">Applicazioni simili e correlate</string>
    <string name="pref_ui_no_for_you_desc">Visualizza le pagine «Per te» sulla schermata iniziale</string>
    <string name="pref_ui_no_for_you">Pagine «Per te»</string>
    <string name="pref_ui_layout_tab">Seleziona la scheda predefinita</string>
    <string name="pref_ui_layout">Disposizione</string>
    <string name="pref_filter_search_title">Usa filtro di ricerca non persistente</string>
    <string name="pref_filter_search_summary">I filtri di ricerca vengono reimpostati ad ogni ricerca. Disattivare per salvare i filtri di ricerca</string>
    <string name="pref_common_extra">Extra</string>
    <string name="details_no_app_match">Nessuna corrispondenza trovata</string>
    <string name="toast_manual_available">Congratulazioni, il codice di versione richiesto è disponibile; scaricamento in corso.</string>
    <string name="toast_manual_unavailable">Il codice di versione richiesto non è disponibile.</string>
    <string name="title_manual_download">Scaricamento manuale</string>
    <string name="action_check">Verifica</string>
    <string name="dialog_desc_native_split">Non puoi installare le applicazioni aggregate (divise) con l’installatore nativo. Cambia l’installatore in Sessione, Servizi o Root.</string>
    <string name="toast_aas_token_failed">Impossibile generare un token AAS</string>
    <string name="toast_rated_failed">Impossibile inviare la valutazione</string>
    <string name="toast_rated_success">Valutato, potrebbe volerci del tempo per mostrarlo</string>
    <string name="toast_page_unavailable">Pagina non disponibile</string>
    <string name="toast_export_failed">Impossibile esportare la configurazione del dispositivo</string>
    <string name="toast_export_success">Configurazione del dispositivo esportata</string>
    <string name="app_updater_service_notif_text">Abilita lo scaricamento di app in background</string>
    <string name="app_updater_service_notif_title">Scaricamento delle app in background</string>
    <string name="notification_channel_updater_service">Servizio di scaricamento delle app in background</string>
    <string name="pref_install_mode_am">Installatore AM</string>
    <string name="account_anonymous_insecure">Anonimo (non sicuro)</string>
    <string name="installer_am_unavailable">Installa App Manager o cambia il programma di installazione.</string>
    <string name="ui_accent_1">Blu</string>
    <string name="ui_accent_8">Rosa</string>
    <string name="ui_accent_9">Verde limone</string>
    <string name="ui_accent_10">Arancione</string>
    <string name="ui_accent_11">Azzurro</string>
    <string name="ui_accent_12">Blu Disskord</string>
    <string name="ui_accent_13">Blu scuro</string>
    <string name="ui_accent_3">Rosso</string>
    <string name="ui_accent_6">Viola</string>
    <string name="ui_accent_5">Verde</string>
    <string name="ui_accent_7">Grigio</string>
    <string name="ui_accent_2">Fucsia</string>
    <string name="ui_accent_4">Dorato</string>
    <string name="action_import">Importa</string>
    <string name="download_progress">Scaricamento • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="onboarding_permission_notifications_desc">Invia notifiche sullo stato delle installazioni</string>
    <string name="session_verifying">Verifica della sessione</string>
    <string name="title_advanced">Avanzato</string>
    <string name="toast_import_success">Configurazione del dispositivo importata</string>
    <string name="toast_import_failed">Impossibile importare la configurazione del dispositivo</string>
    <string name="ui_accent_0">Sistema</string>
    <string name="updates_available">aggiornamenti disponibili</string>
    <string name="open_in_aurora">Apri nell’Aurora Store</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • API <xliff:g id="api">%2$s</xliff:g></string>
    <string name="downloading_dep">Scaricamento di file aggiuntivi per <xliff:g id="app">%1$s</xliff:g></string>
    <string name="download_paused">In pausa • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="requesting_new_session">Richiesta di una nuova sessione</string>
    <string name="server_maintenance">Server inattivo per manutenzione</string>
    <string name="onboarding_permission_notifications">Notifiche</string>
    <string name="session_login_failed_google">Non è stato possibile accedere tramite Google</string>
    <string name="session_scrapped">L’ultima sessione è stata annullata</string>
    <string name="session_verifying_google">Verifica della sessione di Google</string>
    <string name="update_available">aggiornamento disponibile</string>
    <string name="rate_limited">Ops, questo account è stato limitato!</string>
    <string name="error">Si è verificato un errore!</string>
    <string name="menu">Menù</string>
    <string name="expand">Espandi</string>
    <string name="permissions_denied">Le autorizzazioni richieste sono state negate. Si prega di concederli per continuare l’azione</string>
    <string name="search_hint">Ricerca applicazioni e giochi</string>
    <string name="download_eta_hrs">%1$d o %2$d min %3$d s rimasti</string>
    <string name="download_eta_min">%1$d min %2$d s rimasti</string>
    <string name="download_eta_sec">%1$d s rimasti</string>
    <string name="session_enjoy">Accedi e goditi.</string>
    <string name="session_good">Wow! Tutto bene.</string>
    <string name="session_init">Preparazione delle cose…</string>
    <string name="session_login">Prima effettua l’accesso</string>
    <string name="notification_updates_available"><xliff:g id="apps_count">%1$d</xliff:g> aggiornamenti disponibili</string>
    <string name="checking_for_updates">Controllo degli aggiornamenti</string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> e <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="pref_install_mode_shizuku">Installatore Shizuku</string>
    <string name="installer_shizuku_unavailable">Shizuku non è installato o impostato correttamente.</string>
    <string name="notification_channel_updates">Notifiche di aggiornamento</string>
    <string name="notification_updates_available_1"><xliff:g id="apps_count">%1$d</xliff:g> aggiornamento disponibile</string>
    <string name="notification_updates_available_desc_1">È disponibile una nuova versione di <xliff:g id="app_one_name">%1$s</xliff:g></string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> e <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> , <xliff:g id="app_three_name">%3$s</xliff:g> e <xliff:g id="apps_count">%4$d</xliff:g> più</string>
    <string name="title_search_suggestion">Suggerimenti di ricerca</string>
    <string name="title_search_results">Risultati della ricerca</string>
    <string name="access_denied_using_vpn">Accesso negato! Stai usando VPN o Tor\?</string>
    <string name="login_rate_limited">Oops, la tua velocità è stata limitata</string>
    <string name="server_unreachable">Server non raggiungibile</string>
    <string name="failed_to_fetch_report">Errore nel recupero del rapporto sulla privacy</string>
    <string name="bad_request">Errore interno! Si prega di riprovare tra un po’ di tempo</string>
    <string name="failed_generating_session">Errore nella generazione della sessione, codice: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="check_connectivity">Controlla la tua connessione ad internet</string>
    <string name="app_language">Lingua app</string>
    <string name="app_links_desc">Consenti a Aurora Store di aprire i collegamenti supportati</string>
    <string name="failed_to_generate_session">Impossibile generare la sessione</string>
    <string name="verifying_new_session">Verifica della nuova sessione</string>
    <string name="app_links_title">Collegamenti app</string>
    <string name="action_enable">Abilita</string>
    <string name="action_enabled">Abilitato</string>
    <string name="app_link_enabled">Collegamento app abilitato!</string>
    <string name="google_play_store_desc">Google Play, noto anche come Google Play Store e precedentemente Android Market.</string>
    <string name="details_ratings_title_hint">Titolo della recensione</string>
    <string name="amazon_appstore_desc">Amazon Appstore è un negozio digitale per piattaforme compatibili con Android, gestito da Amazon.</string>
    <string name="title_apps_sale_provider">Fornitore: bestappsales.com</string>
    <string name="details_no_apps_on_sale">Nessuna app trovata in vendita</string>
    <string name="pref_downloader_path_title">Percorso di scaricamento</string>
    <string name="pref_download_directory_error">Il percorso selezionato non è scrivibile</string>
    <string name="action_uninstall_confirmation">Vuoi disinstallare questa app\?</string>
    <string name="android_market_desc">Android Market è stato un negozio online che offriva applicazioni software progettate per dispositivi Android, discontinuato nel 2017.</string>
    <string name="pref_network_proxy_enable">Abilita proxy</string>
    <string name="pref_network_proxy_url">URL del proxy</string>
    <string name="pref_updates_check_frequency_desc">Configurazione della frequenza per gli aggiornamenti automatici, in ore.</string>
    <string name="pref_network_proxy_title">Proxy</string>
    <string name="toast_proxy_success">Proxy impostato con successo</string>
    <string name="title_app_settings">Impostazioni app</string>
    <string name="pref_updates_check_frequency">Frequenza per gli aggiornamenti automatici</string>
    <string name="toast_proxy_failed">È stato impossibile impostare il proxy</string>
    <string name="pref_downloader_wifi_title">Scarica usando esclusivamente il Wi-Fi</string>
    <string name="pref_vending_version_device">Predefinito (dalla configurazione dispositivo)</string>
    <string name="pref_vending_version_title">Versione Google Play</string>
    <string name="pref_aurora_only">Esclusivamente app da Aurora Store</string>
    <string name="onboarding_permission_doze">Trasferimenti in background</string>
    <string name="toast_proxy_invalid">URL proxy non valido, controlla il formato!</string>
    <string name="pref_self_update_title">Auto-aggiornamento</string>
    <string name="pref_aurora_only_desc">Mostra solamente le app installate da Aurora Store nella pagine degli Aggiornamenti e delle App installate</string>
    <string name="onboarding_permission_doze_desc">Consenti ad Aurora Store di scaricare e aggiornare le app in background</string>
    <string name="pref_self_update_summary">Controlla e avvisa se è disponibile una nuova versione stabile di Aurora Store</string>
    <string name="pref_network_proxy_enable_desc">Permetti a tutti i dati di quest\'applicazione di passare tramite proxy</string>
    <string name="device_doze_description">Si prega di disabilitare le ottimizzazioni della batteria per consentire le operazioni di sfondo.</string>
    <string name="pref_updates_auto">Aggiorna le app automaticamente</string>
    <string name="device_doze_title">Ottimizzazione della batteria rilevata!</string>
    <string name="pref_updates_auto_notify">Controlla e segnala gli aggiornamenti disponibili</string>
    <string name="pref_updates_auto_off">Non aggiornare le app automaticamente</string>
    <string name="device_doze_extra">Opzionalmente è possibile scegliere di mantenere le ottimizzazioni abilitate, ma poi non sarà in grado di beneficiare degli scaricamenti di sfondo e aggiornamenti automatizzati, quindi la scelta è tua.</string>
    <string name="device_doze_subtitle">Aurora Store non può installare scaricamenti o aggiornare applicazioni a causa delle ottimizzazioni della batteria.</string>
    <string name="pref_updates_auto_desc">Configura il comportamento degli aggiornamenti automatici</string>
    <string name="pref_updates_auto_install">Controlla e installa gli aggiornamenti disponibili automaticamente</string>
    <string name="action_request_analysis">Richiedi nuova analisi</string>
</resources>
